#detect {
    width: 700px;
    position : relative;
    margin : 50px auto;
}

#detect img {
    width: 100%; 
    height: 480px;
}

.groupped-func-buttons {
    width: 700px;
    margin: 0 auto;
    text-align: center;
}

.groupped-func-buttons form {
    display: inline;
}

.btn-func-control {
    width: 155px;
    border-radius: 25px;
}

#change-method {
    margin-right: 35px;
}